<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_private_policy"
    android:layout_width="360dp"
    android:layout_height="280dp"
    android:background="@drawable/hnyy_color_white_70"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginLeft="2dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="2dp"
        android:layout_weight="7">

        <WebView
            android:id="@+id/wb_user_info"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:background="@color/hnyy_transparent" />

        <ImageView
            android:id="@+id/hnyy_loading"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerInParent="true"
            android:background="@mipmap/hnyy_loading" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="3"
        android:orientation="horizontal">

        <View
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1" />

        <Button

            android:id="@+id/btn_disagree"
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center"
            android:layout_weight="2"
            android:background="@drawable/hnyy_btn_exit_bg"
            android:text="@string/hnyy_disagreement"
            android:textColor="@color/hnyy_text_cyan_color" />

        <View
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1" />

        <View
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1" />

        <Button
            android:id="@+id/btn_agree"
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center"
            android:layout_weight="2"
            android:background="@drawable/hnyy_login_button_style"
            android:text="@string/hnyy_agreement"
            android:textColor="@color/hnyy_color_white" />

        <View
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1" />
    </LinearLayout>
</LinearLayout>